@charset "utf-8";
/* CSS reset */
html{color:#000;background:#fff;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
input,select,img{ vertical-align:middle}
input,select{ outline:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
audio,canvas,video {display: inline-block;*display: inline;*zoom: 1;}
body,button,input,select,textarea{font:12px/1.8 'Microsoft YaHei',tahoma,arial,宋体,sans-serif}
input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
th{text-align:inherit;}
fieldset,img{border:0;}
iframe{display:block;}
abbr,acronym{border:0;font-variant:normal;}
del {text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:500;}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe{ display:block;}

ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:500;}
q:before,q:after {content:'';}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
a:hover {text-decoration:underline;}
ins,a {text-decoration:none;}

/*Correct block display not defined in IE6/7/8/9 & ff3,IE需要在js中createElement(tag)*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary { display: block;}

/* HTML5 媒体文件跟 img 保持一致 */
audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}

/* global */
body{ background:url(../images/body.png) repeat 0 0; }
.txthide{ text-indent:-999em;overflow:hidden; line-height:0; font-size:0}
.clearfix:after {display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1; /* for IE6 IE7 */}
.hidden {display:none;}
.left,.right {display:inline; zoom:1;}
.f_left {float:left;}
.f_right {float:right;}
/*------------- padding ------------- */
.pad3    {padding:3px;}
.pad5    {padding:5px;}
.pad10   {padding:10px;}
.pad13   {padding:13px;}
.pad109  {padding: 10px 9px;}
.pad1013 {padding:8px 15px;}
.pad2824 {padding:28px 24px 0px 24px}
.pad2052 {padding:20px 52px 20px 82px;*padding:20px 52px 8px 82px;/*ie7下兼容*/}
.pad15   {padding:15px;}
.pad20   {padding:20px;}
.pad25   {padding:25px;}
.pad30   {padding:30px;}

.padt5  {padding-top:5px;}
.padt10 {padding-top:10px;}
.padt13 {padding-top:13px;}
.padt15 {padding-top:15px;}
.padt20 {padding-top:20px;}
.padt25 {padding-top:25px;}
.padt30 {padding-top:30px;}

.padr5  {padding-right:5px;}
.padr10 {padding-right:10px;}
.padr13 {padding-right:13px;}
.padr15 {padding-right:15px;}
.padr20 {padding-right:20px;}
.padr25 {padding-right:25px;}
.padr30 {padding-right:30px;}

.padb5  {padding-bottom:5px;}
.padb10 {padding-bottom:10px;}
.padb13 {padding-bottom:13px;}
.padb15 {padding-bottom:15px;}
.padb20 {padding-bottom:20px;}
.padb25 {padding-bottom:25px;}
.padb30 {padding-bottom:30px;}

.padl5  {padding-left:5px;}
.padl10 {padding-left:10px;}
.padl13 {padding-left:13px;}
.padl15 {padding-left:15px;}
.padl20 {padding-left:20px;}
.padl25 {padding-left:25px;}
.padl30 {padding-left:30px;}

/*----------------- margin -------------------*/
.mar5  {margin:5px;}
.mar10 {margin:10px;}
.mar13 {margin:13px;}
.mar15 {margin:15px;}
.mar20 {margin:20px;}
.mar25 {margin:25px;}
.mar30 {margin:30px;}

.mart5  {margin-top:5px;}
.mart7 {margin-top:7px;}
.mart10 {margin-top:10px;}
.mart13 {margin-top:13px;}
.mart15 {margin-top:15px;}
.mart20 {margin-top:20px;}
.mart25 {margin-top:25px;}
.mart30 {margin-top:30px;}

.marr5  {margin-right:5px;}
.marr10 {margin-right:10px;}
.marr13 {margin-right:13px;}
.marr15 {margin-right:15px;}
.marr19 {margin-right:19px;}
.marr20 {margin-right:20px;}
.marr25 {margin-right:25px;}
.marr30 {margin-right:30px;}

.marb5  {margin-bottom:5px;}
.marb10 {margin-bottom:10px;}
.marb13 {margin-bottom:13px;}
.marb15 {margin-bottom:15px;}
.marb20 {margin-bottom:20px;}
.marb25 {margin-bottom:25px;}
.marb30 {margin-bottom:30px;}

.marl5  {margin-left:5px;}
.marl10 {margin-left:10px;}
.marl13 {margin-left:13px;}
.marl15 {margin-left:15px;}
.marl20 {margin-left:20px;}
.marl25 {margin-left:25px;}
.marl30 {margin-left:30px;}

/*------------------ border -----------------------*/
.bor  {border:1px solid #d0d0d0}
.bort {border-top:1px solid #d0d0d0}
.borr {border-right:1px solid #d0d0d0}
.borb {border-bottom:1px solid #d0d0d0}
.borl {border-left:1px solid #d0d0d0}

.bord  {border:1px dashed #d0d0d0}
.bordt {border-top:1px dotted #d0d0d0}
.bordr {border-right:1px dotted #d0d0d0}
.bordb {border-bottom:1px dotted #d0d0d0}
.bordl {border-left:1px dotted #d0d0d0}

/*----------------------- color --------------------*/
.red    {color:#fe0000;}
.black  {color:#000000;}
.white  {color:white;}
.blue   {color:blue;}
.yellow {color: #f64f00;}
.gray   {color:#999999}
.green  {color:#199900;}
/*======================================= link style ============================================================*/
A:link		{font-size: 12px; color: #333333; text-decoration: none}
A:visited	{font-size: 12px; color: #333333; text-decoration: none}
A:hover		{font-size: 12px; color: #f64f00; text-decoration: none;-webkit-transition: color .5s linear; transition: color .5s linear;}
A:Active	{font-size: 12px; color: #333333;}

a:active, a:focus, input{-moz-outline:none;outline:none;ie-dummy:expression(this.hideFocus=true);}

/* ======================== 自适应 整体框架 ========================  */
body {background:url(../img/banner.jpg) no-repeat center 39px #ede6dd;}

/* 全局头部 */
#header {width:100%;height:38px;border-bottom:1px solid #ccc;background:#fff;}
.mod960_w {width:960px;height:38px;line-height:38px;margin:0 auto;}
#header h1 {display:block;width:126px;height:38px;float:left;background:url(../img/logo.png) no-repeat center center;}
#header h1 a {display:block;width:100%;height:100%;}
#flash_top {float:left;width:230px;height:38px;background:url(../img/spic.jpg) no-repeat center center;}
#header #list_top {float:right;width:134px;height:25px;line-height:25px;text-align:center;}
#header #menu_top {float:right;}
#header #menu_top li {float:left;padding:0 8px 0 9px;line-height:38px}
#header #menu_top li a {font-size:14px;}
#header #menu_top li a.red {color:#dd2020}
#header #menu_top li.line {background:url(../img/line_top.png) no-repeat left center;}
#logined {display:none}
#top_pic {position:absolute;top:0px;left:50%;margin-left:-490px;display:none;z-index:999}
.gamelist {
  display: block;
  width: 134px;
  height: 34px;
  line-height: 34px;
  text-indent: 10px;
  background: url(//n.7k7kimg.cn/uploads/gw7/toplist_bg.jpg) no-repeat center center;
}
#header .gtline {background:url(//n.7k7kimg.cn/uploads/gw7/gtop_line.png) no-repeat right center;}
#header .gamelist {display:block;width:134px;height:34px;line-height:34px;text-align:left;text-indent: 10px;background:url(//n.7k7kimg.cn/uploads/gw7/toplist_bg.jpg) no-repeat center center}
#header .gamelisth {position:relative;padding:0;}
#header .gamelisth:hover .gamelists {height:217px;padding:4px;background:#f0f0f0;box-shadow:0 0 3px #666;}
#header .gamelists {height:0px;overflow:hidden;position:absolute;top:34px;right:0;width:492px;z-index:9999;}
#header .gamelists li{
float: left;
height: 28px;
display: inline;
width: 122px;
padding:0;
background:#fff;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;	
}
#header .gamelists li a {
height: 22px;
padding: 0px;
line-height: 24px;
}
#header .gamelists li img {
border: none;
display: block;
width: 16px;
height: 16px;
padding: 5px 3px 4px 4px;
float: left;
}
#header .gamelists li .s {
border: none;
display: block;
padding: 0 0 0 2px;
padding-top: 2px\9;
width: 84px;
float: left;
}
#itemContainer {height:175px;}
/* 主导航 */
#nav {width:100%;height:555px;padding-top:10px;}
#main_nav {width:960px;margin:0 auto;height:90px;}
#nav #main_nav li {float:left;width:14.28% /*137px*/;height:90px;}
#nav #main_nav li a {display:block;height:50px;margin:20px auto;text-align:center}
#nav #main_nav li a span {display:block}
#nav #main_nav li a .main_class {font-size:16px}
#nav #main_nav li a .en_class {font-size:12px;color:#666;}
/* 主体 */
#main {width:960px;height:auto;margin:0 auto;position:relative;/*overflow:hidden;*/border: 0px solid #ef0000;}
.m_left {width:320px;float:left;height:auto;}
.m_mid {width:640px;float:left;height:auto;}
.m_right {width:320px;float:left;height:auto;background:#fcdccc;display:none}
#move {width:320px;height:300px;background:#eeccfc;line-height:300px;text-align:center;color:#fff}
#move1 {width:320px;height:200px;background:#ee66fc;line-height:200px;text-align:center;color:#fff}
/* 左侧 */
#main .btn_go {border:1px solid #531414}
#main .btn_start {height:156px;background:url(../img/start.jpg) no-repeat center center;}
#main .btn_start .long {display:none}
#main .btn_start a {font-size:14px;color:#fff;display:block;text-align:center;padding:120px 0 10px 0;}
#main .btn_start a:hover {color:#f64f00}
#main .link_more_ser {height:29px;line-height:29px;text-align:center;background:#5a2320;border-top:1px solid #531414}
#main .link_more_ser a {font-size:14px;color:#fff;}
#main .link_more_ser a:hover {color:#f64f00}
#main .charge_link {height:62px;background:url(../img/btn_blue_bg.jpg) no-repeat center center;}
#main .charge_link a {display:block;float:left;width:160px;height:62px;line-height:62px;text-align:center;font-size:16px;color:#fff;}
#main .charge_link a:hover {color:#f64f00}
#main .btns_link {height:250px;background:url(../img/btns4.jpg) no-repeat center center;}
#main .btns_link a {float:left;display:block;width:158px;height:123px;line-height:123px;text-indent:999px;overflow:hidden;}
.star_g,.btns_link,.ad_img,.ser_img,.ad_game {width:320px;height:250px;}
/* 右侧 */
#flash,.news,.texts,.rows {width:640px;height:250px;}
.discs,.links {width:320px;height:250px;}
/* flash */
#flash {width:640px;height:250px;overflow:hidden;position:relative;}
ul,li {list-style:none}
#slidenum {position:absolute;width:auto;height:6px;bottom:18px;right:20px}
#slidenum li {float:left;margin-right:3px;width:22px;height:4px;background:#8c8e94;border:1px solid #8c8e94;color:#666;overflow:hidden;text-indent:100px;}
#slidenum li:hover,#slidenum li.cur {width:22px;height:4px;background:#f64f00;border:1px solid #f64f00;color:#fff;}
/* news */
.news {height:250px;background:#fff}
.news .news_tit {height:42px;border-bottom:2px solid #cdbfa2}
.news .news_tit li {float:left;width:150px;/*width:130px;*/font-size:16px;height:42px;line-height:42px;text-align:center;cursor:pointer}
.news .news_tit li.more {text-align:right}
.news .news_tit li.cur {border-bottom:2px solid #94483c}
.news .news_tit li:hover {color:#94483c}
.news_list {display:none}
.news_list li {height:44px;}
.news_list li a,.news_list li span {display:block;height:44px;line-height:44px;font-size:14px;}
.news_list li a {float:left;}
.news_list li a.red {color:#ef0000}
.news_list li span {float:right;color:#999}
/* texts */
.texts {height:250px;background:#ede6dd}
.texts_mod {width:275px;height:110px;float:left;}
.texts_mod.f_right,.f_right {float:right}
.texts_mod.f_left,.f_left {float:left}
.texts_mod .texts_tit {height:15px;font-size:14px;line-height:15px;background:url(../img/mid_line.jpg?v2) repeat-x left center;margin:15px 0;}
.texts_mod .texts_tit span {display:block;float:left;padding-right:20px;background:#ede6dd}
.texts .texts_mod .texts_list {height:66px;}
.texts .texts_mod .texts_list a ,.texts .texts_mod .texts_list span {display:block;float:left;height:28px;line-height:28px;font-size:14px;color:#666}
.texts_mod .texts_list a:hover {color:#f64f00}
.texts .texts_mod .texts_list span {padding:0 6px;}
/* rows */
.rows {height:250px;background:url(../img/pb_bgimg0.png) no-repeat right center #d8d2ba;overflow:hidden}
.rows.mod0 {background:url(../img/pb_bgimg0.png) no-repeat right center #d8d2ba;}
.rows.mod1 {background:url(../img/pb_bgimg1.png) no-repeat right center #d8d2ba;}
.rows.mod2 {background:url(../img/pb_bgimg2.png) no-repeat right center #d8d2ba;}
.rows.mod3 {background:url(../img/pb_bgimg3.png) no-repeat right center #d8d2ba;}
.rows .rows_tit {height:42px;border-bottom:2px solid #cdbfa2}
.rows .rows_tit li {float:left;width:80px;font-size:16px;height:42px;line-height:42px;text-align:center;cursor:pointer}
.rows .rows_tit li a {font-size:16px;color:#fff}
.rows .rows_tit li.cur {border-bottom:2px solid #94483c}
.rows .rows_tit li:hover {color:#94483c}
.rows_list {display:none;line-height:25px;color:#666;font-size:14px;height:180px;overflow:hidden}
.rows_txt {width:340px;float:left;}
/* links */
.links {height:250px;background:#fff}
.links .texts_mod .texts_tit span {display:block;float:left;padding-right:20px;background:#fff}
.links .texts_mod {height:auto;}
.links .texts_mod .texts_list .tl_list {height:42px;line-height:42px;}
.links .texts_mod .texts_list a ,.links .texts_mod .texts_list span {font-size:14px;}
/* discs */
.discs {height:250px;background:#fff}
.discs .texts_mod .texts_tit span {display:block;float:left;padding-right:20px;background:#fff}
.discs .texts_mod {height:auto;}
.discs .texts_mod .texts_list .tl_list {height:42px;line-height:42px;}
.discs .texts_mod .texts_list a ,.discs .texts_mod .texts_list span {font-size:14px;}
/* footer */
.footer {width:100%;height:70px;padding:30px 0;text-align:center;background:#f0f0f0}
.footer p {font-size:14px;line-height:30px;color:#555}
/* fixed */
#move1,#move2,#move3,#move4 {z-index:9}
#move1.shadow,#move2.shadow,#move3.shadow,#move4.shadow {box-shadow:0 0 20px #666}
/* moveTips */
#moveTips {display:none;position:fixed;left:50%;top:50%;width:200px;height:40px;margin-left:-100px;margin-top:-20px;text-align:center;line-height:40px;font-size:14px;color:#fff;background:url(../img/tisp.png) no-repeat left center;text-shadow:0 0 1px #000}

/* allSer */
#allSer_bg {display:none;position:fixed;left:0%;top:0%;width:100%;height:100%;background:url(../img/mask_bg.png) repeat;z-index:90}
#allSer {display:none;position:fixed;left:50%;top:50%;margin-left:-301px;margin-top:-234px;width:602px;height:468px;background:#eee;z-index:91}
#allSer .aStit {height:40px;line-height:40px;font-size:18px;text-align:center;color:#fff;background:#202328;}
#allSer .playedGame,#allSer .serList {width:560px;height:35px;line-height:35px;font-size:16px;text-indent:20px;color:#202328;background:#d9d9da;}
#allSer .serverList li {float:left;width:146px;height:35px;line-height:35px;text-align:center;}
.servesNav_li {cursor:pointer}
#allSer .serverList li a{font-size:14px;color:#202328;line-height:35px;}
#allSer .serverList li a:hover {color:#f64f00}
#allSer .serverTab li {float:left;width:102px;height:25px;line-height:25px;font-size:14px;color:#fff;text-align:center;border-radius:2px;background:#202328}
#allSer .serverTab li.cur {background:#eaeaea;border-top:2px solid #202328;line-height:23px;height:23px;color:#202328} 
#allSer #serList_btns {height: 175px;overflow-y: scroll;overflow-x: hidden;}
#close_pop {position:absolute;top:0;right:-37px;width:36px;height:36px;background:url(../img/close.png) no-repeat;z-index:91}
#allSer .fastIn {height:30px;padding-bottom:10px;font-size:14px;}
#allSer .fastIn span {display:block;float:left;margin-right:5px;height:30px;line-height:30px;}
#allSer #fastIn {width:30px;height:14px;line-height:14px;text-align:center;color:#555;font-size:12px;  vertical-align: middle;}
#allSer .fastIn a {padding:5px;background:#ef0000;border-radius:2px;color:#fff;}

/*===================== list.html =======================*/
#main .list_hear {height:63px;border-top: 1px solid #2f3236;border-bottom: 1px solid #2f3236;background:#202328}
#main .list_hear h2 {font-size:20px;font-weight:bold;margin:0;padding:0;line-height:63px;color:#fff;text-indent:30px;float:left;}
#main .list_hear .nav_hear {float:right;padding-right:30px;font-size:13px;color:#cdbfa2;line-height:63px;}
#main .newsc {background:#fff;min-height:685px;}
#main .newsc li {height:44px;}
#main .newsc li a,.news_list li span {display:block;height:44px;line-height:44px;font-size:14px;}
#main .newsc li a {float:left;}
#main .newsc li span {float:right;color:#999}
#main .pages {text-align:center;border-top: 1px solid #e3e3e3;padding-top: 15px;}
#main .pages a {padding:5px 10px;border: 1px solid #e8e8e8;}
/*===================== show.html =======================*/
#main .newsc h2 {font-size:26px;color:#202328;text-align:center;padding:20px 0;margin:0;line-height:100%;}
#main .newsc .news_info {font-size:12px;color:#666;text-align:center;line-height:200%;border-top:1px solid #e3e3e3;padding-bottom:15px}
#main .newsc .news_cons,#main .newsc .news_cons p {font-size:14px;line-height:200%;color:#202328}
#main .newsc .news_cons p {/*text-indent:2em;*/padding-bottom:8px;}
#main .newsc .news_cons img ,#main .newsc .news_cons p img {width: expression((documentElement.clientWidth > 570) ? "570px" : "auto" );  max-width: 570px;}